﻿
 /*轮播图*/
.new_banner{width:100%;position:relative; margin:0 auto; padding:0px;min-width:1200px;clear:both;overflow:hidden;}
.rslides{width:100%;position:relative;list-style:none;padding:0}
.rslides_nav{ width:36px; height:36px; display:block; position:absolute;  text-indent:-10em; overflow:hidden;}
.prev{ background-position:0 0;left:-40px; top:180px;}
.prev:hover{ background-position:0 -36px;}
.next{ background-position:-36px 0;right:-40px; top:180px;}
.next:hover{ background-position:-36px -36px;}
.rslides_tabs{clear:both;text-align:center; z-index:9;position:absolute;bottom:0px;left:50%;}
.rslides_tabs li{display:inline;float:none;_float:left;*float:left;margin-right:5px}
.rslides_tabs a{ width:35px; height:5px;background:#fff; overflow:hidden; display:block; float:left; margin-left:15px;}
.rslides_tabs .rslides_here a{ background:#615e62;}
.rslides img { width:100%;min-height:380px;}

    /*焦点图片居中显示*/
    .rslides > li { height:470px;width:100%;min-width:1200px;overflow:hidden;}
    .rslides > li > a {display:block;text-align:center;position:absolute;left:50%;margin-left:-1000px;top:0px; }
    .rslides > li > a > img { height:470px;width:2000px;}

/*焦点图上的字段*/
  .xwrap01 { position:relative;min-width:1200px;}
  .zfjd { position:absolute;bottom:290px;left:50%;margin-left:-183px;}

    .search01 {width:755px;min-height:205px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;position:absolute;bottom:40px;left:50%;margin-left:-377px;padding-top:35px;background:url(../images/sy17.png) no-repeat;background-size:100% 100%;padding-bottom:15px;}
    .search01 > div { overflow:hidden;padding-left:45px;padding-right:45px;color:#333;font-size:16px;width:100%;}
    .tab01 > span {padding-left:10px;padding-right:10px; font-size:18px;cursor:pointer;color:#333;}
     .s_k input {padding-left: 15px;width: 540px;height:50px;border: 1px solid #d2d2d2;border-radius: 3px 0 0 3px; -moz-border-radius:3px 0 0 3px;-webkit-border-radius:3px 0px 0px 3px;background: #FFF;display:block;outline:none;font-size:14px;line-height:50px;}
    input:focus { outline:none;}
     input::-webkit-input-placeholder {color:#999;font-size:14px;}
     input::-moz-input-placeholder {color:#999;font-size:14px; }
     input::-ms-input-placeholder {color:#999;font-size:14px;}
     .s_k {display:none;clear:both;position:relative;}
     .s_k > .triangle-01 {top:-15px;left:25px; }
     .s_k > .triangle-02 {top:-15px;left:102px; }
     .s_k > .triangle-03 {top:-15px;left:167px; }
     .s_k>.triangle-up {position: absolute;z-index:20;}   
     .s_k > .input-group {width:100%;position:relative; padding-top: 2px;}
     .btn_s {width: 110px;height: 50px;border: 0;z-index:10;border-bottom-right-radius:3px;border-top-right-radius:3px;background-color:#f7892a;padding:0px;outline:none;line-height:50px;display:block;text-align:center;}
     .btn_s:hover, .btn_s:focus {outline:none;width: 110px;height:50px;border: 0;background-color:#f7892a; padding:0px;outline:none;}
     .input-group-btn { position:absolute;top:2px;right:125px;z-index:10;width:110px;height:50px;}
     .yijian {position:absolute;right:0px;top:2px; }
     .tab01 > .sx {padding-left:0px;padding-right:0px; }

      /*输入框提示*/
    .input_content > ul > li {height:30px;line-height:30px;cursor:pointer; }
    .input_content > ul > li > span {padding:0px 10px; }
    .input_content .font01 { color:#333;}
    .input_content .font02,.input_content .pull-right { color:#666;}
    #input_content01, #input_content02, #input_content03 { font-size:12px;width:431px;border:1px solid #ddd;position:absolute;top:127px;left:45px;background-color:#fff;border-radius:3px; -moz-border-radius:3px;-webkit-border-radius:3px;z-index:20;padding-left:15px;padding-right:15px;display:none; }
    #rightSlide { display:none;}

    .search01 >.tjlp { position:relative;padding-left:115px;font-size:14px;color:#333;}
    .tjlp > span { position:absolute;top:0px;left:45px;display:inline-block;padding-top:13px;}
    .tjlp > a>span { color:#333;padding-right:15px;white-space: nowrap;}
    .tjlp > a { text-decoration:none;display:inline-block;padding-top:13px;}
    .tjlp > a:hover > span { color:#f7892a;}
    .tjlp > a:hover { text-decoration:underline;color:#f7892a;}

   /*找房项目*/
    .content01 {display:block;margin:0px;min-width:1200px;border-bottom:1px solid #e8e8e8;}
    .content01 > div {overflow:hidden;margin:0px auto;padding-top:30px;padding-bottom:30px;text-align:center;width:1200px; }
    .content01 > div > a {display:block;text-decoration:none; }
    .content01 > div > a > .p01 { height:46px;width:46px;text-align:center;line-height:40px;margin:auto;}
    .content01 > div > a:hover > .p01 {background-color:#f5f5f5;}
    .p01 {height:70px;display: inline; }
    .p02 {color:#333;font-size:18px;padding-top:17px;padding-bottom:12px; }
    .p03 {color:#333; }
    .font_weight {font-weight:bold; }
    .col-xs-3 { width:25%;float:left;display:block;}

    /*热门楼盘*/
    .width { width:1200px;margin:auto;}
    .yw { color:#da251d;font-size:16px;font-family:Arial;}
    .kou {display:inline-block;height:12px;width:12px;background-color:#da251d; }
    .yw > .kou { margin-right:5px;}
    .lp_wrap { padding-top:30px;margin-bottom:10px;}
    .content_tab { display:inline-block;position:relative;top:3px;}
    .lp_tab { border-bottom:1px solid #959595;padding-bottom:15px;padding-top:15px;margin-bottom:18px;}
    .content_tab > a{padding-right:20px }
    .content_tab > a > span  { font-size:14px;color:#333;border-bottom:2px solid #fff;padding-bottom:3px;}
    .content_tab > a.active > span { border-bottom:2px solid #da251d;color:#da251d;}
    .content_tab > .kou { margin-left:80px;margin-right:15px;position:relative;top:1px;}
    .more { position:relative;top:3px;}
    .more > span {  color:#666;font-size:14px;}
    .more:hover > span {color:#da251d; }
    .content_wrap > .left { width:250px;}
    .left > a { font-size: 14px; color: #333; padding-bottom: 15px; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
    .left > a > span { color:#999;}
    .left > a:hover { text-decoration:underline;color:#da251d;}
    .left > a:hover > span { color:#da251d;}

    .qy { margin-top:12px;}
    .qy > li { display:block;font-size:12px;color:#333;overflow:hidden;height:20px;margin-bottom:10px;}
    .qy > li >a{color:#333;display:inline-block;}
    .qy > li > a:hover { color:#da251d;text-decoration:underline;}
    .qy > li > i { margin:0px 8px;font-style:normal;}
    .content_wrap { overflow:hidden;}
    .right>a {padding:0px 0px 20px 20px; }
    .right > a > div { position:relative;overflow:hidden;}
    .right > a > div > img { width:220px;height:146px;}
    .right { width:950px;display:none;}
    .news { width:220px;height:146px;background-color:rgba(0,0,0,0.5);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);position:absolute;top:110px;left:0px;color:#fff;font-size:14px;padding-top:8px; }
    .right > a:hover .news { top:0px;padding-top:35px;}
    .news >p {text-align:center; padding-bottom:15px;}
    .check>span {font-size:12px;display:inline-block;width:100px;height:25px;line-height:25px;text-align:center;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;background-color:#da251d; }
    .news > .check { padding-bottom:0px;}
    .guanggao { width:100%;min-width:1200px;padding-top:10px;}
    .guanggao > img { width:100%;}

     /*修改*/
    .qy { margin-top:0px;margin-bottom:20px;}
    .xinfang {width:465px;height:313px;float:left;position:relative;margin-left:10px;}
    .xinfang > .newss { width:100%;height:90px;position:absolute;bottom:10px;left:50%;margin-left:-105px;top:auto;width:210px;overflow:hidden;padding:0px 5px;padding-top:15px;background-color:rgba(0,0,0,0.5);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);}
    .xinfang > .newss > p { font-size:14px;text-align:center;color:#fff;}
    .xinfang > .newss > .border>span { border-bottom:1px solid #fff;padding:0px 5px;padding-bottom:12px;margin-bottom:12px;display:inline-block;}
    .xinfang > img {width:465px;height:313px;}

    /*资讯*/
    .xwdt { width:550px;overflow:hidden;float:left;}
    .xwdt > .lp_tab,.zt > .lp_tab { border-color:#e8e8e8;padding-top:10px;}
    .zx_list { display:block;position:relative;padding-left:125px;padding-bottom:10px;padding-top:15px;border-bottom:1px dashed #ddd;min-height:101px;}
    .zx_list > span { position:absolute;top:15px;left:0px;border:1px solid #eee;}
    .zx_list > span > img { width:110px;height:70px;}
    .tit { font-size:18px;color:#333;border-bottom:1px solid #fff;}
    .time {font-size:12px;color:#999; position:relative;top:7px;}
    .nr {font-size:12px;color:#666;line-height:22px;width:320px;max-height:44px;overflow:hidden; }
    .first {margin-bottom:7px; }
    .xwdt > .lp_tab {margin-bottom:0px; }
    .zx_list:hover .tit { color:#da251d;border-bottom:1px solid #da251d;}

    .zt {  width:550px;overflow:hidden;}
    .zt  .content_tab { padding-left:80px;}
    .zx_list>p {position:absolute;top:15px;left:0px;width:60px;height:70px;background-color:#d2d2d2;padding:0px 1px;}
    .zx_list > p > span { display:block;height:34px;color:#fff;text-align:center;line-height:34px;}
    .zx_list > p > .r { border-bottom:1px solid #fff;font-size:20px;}
    .zx_list > p > .y { font-size:14px;font-family: Arial;}
    .zt .zx_list { padding-left:75px;}
    .zt .nr { width:390px;}
    .zt .lp_tab { margin-bottom:0px;}
    .subject {display:none; }

    /*查询编号*/
    .cx {width:100%;min-width:1200px;background-color:#84ccc9;height:140px; clear:both;margin-bottom:40px;}
    .cx .input-group{width:632px;margin:auto;position:relative; }
    .cx .input-group > p { font-size:24px;text-align:center;color:#fff;padding-top:27px;padding-bottom:20px;}
    .cx input {width:630px;height:42px;border-radius:4px; -moz-border-radius:4px;-webkit-border-radius:4px;border:none;outline:none;background-color:#fff;line-height:42px;padding-left:10px;font-size:16px; }

    .cx .btn_s {background:none; color:#fff; width:60px;font-size:18px;right:-3px;height:40px;line-height:40px;cursor:pointer;}
    .cx .input-group-btn { width:60px;height:40px;top:1px;right:3px;background-color:#fff;}
    .cx .btn_s:focus {border:1px solid #ccc;outline:none;box-shadow:none;-webkit-box-shadow:none;height:40px;outline:none;border:none;-moz-box-shadow:none;  }
    .jiandan { font-size:36px;color:#fff;margin-bottom:30px;}
    .input-group .form-control:not(:first-child):not(:last-child) {border-radius: 3px; -moz-border-radius:3px;-webkit-border-radius:3px;}

    .fangyuan {border:1px solid #ddd;padding:20px;background-color:#fff;display:none;position:absolute;top:139px;left:0px;z-index:90;}
    .fangyuan > p { padding:0px 15px;}
    .fangyuan > p > span { font-size:16px;color:#da251d;padding-bottom:10px;}
    .fangyuan > p > .dianhua {color:#333;font-size:14px; }
    .fangyuan > p > a { font-size:14px;color:#333;}
    #triangle-01,#triangle-02 {position: absolute;top: -10px;left:30px;width: 0;height: 0;border-right: 10px solid transparent;border-bottom: 10px solid #fff;border-left: 10px solid transparent; z-index:98; }

   /*理财、如租、查询合同  235px */
    .lc { overflow:hidden;height:95px;}
    .lc > a { display:block;float:left;position:relative;height:75px;width:340px;border:1px solid #d2d2d2;background-color:#fff;font-size:14px;color:#666;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding-left:65px;margin-right:86px;}
    .lc > a > .title { font-size:20px;color:#333;font-weight:bold;padding-top:10px;padding-bottom:10px;}
    .lc > a > p { text-align:center;}
    .lc > a > span { display:inline-block;width:48px;height:48px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;background-color:#d2d2d2;text-align:center;line-height:48px;position:absolute;left:15px;top:10px;}
    .lc > a:hover > span {background-color:#da251d; }
    .lc > a:hover { border:1px solid #da251d;}

   
    .tab_title.active {font-weight:600; }
    .s_k .btn_s { background-color:#da251d;}
    .s_k .btn_s:hover { background-color:#f7892a;}
    .yijian { width:110px;height:50px;background:url(../images/sy016.png) no-repeat center center;}
    .yijian:hover { background:url(../images/sy16.png) no-repeat center center;}
    
/*su新增*/
.su01{ width:1200px; margin:25px auto; height: auto; overflow: hidden; clear: both;}
.paig{ height: auto; overflow: hidden;}
.su_a1{ width: 230px; height: 260px; float: left;}
.su_a2{ width: 318px; height: 260px; border: solid 1px #eee; border-left: none;}
.fleft{ float: left;}
.su_b1 h2{ text-align: center; width: 100%; padding: 20px 0 0 0; font-size: 50px; color:#dd2328; font-weight: normal;}
.su_b02{ text-align: center; display: block;  font-size: 14px;}
.su_b05{ text-indent: 20px; font-size: 14px; line-height: 25px; height:25px; overflow: hidden;}
.su_b03{ padding: 8px 0 0 0; margin: 8px 0 0 0; border-top: dashed 1px #eee;}
.su_b10{ float: right; font-size: 14px; padding: 0 20px 0 0; color: #999;}
.su_b15{ padding: 0 0 0 6px;}
.su_b20{ float: left; margin: 0 12px 0 0; border: solid 1px #ccc;}
.su_b19{ height: auto; overflow: hidden;padding: 15px 0 0 15px;}
.su_c01{ width: 1200px; margin:20px auto;}

.su_c06{ margin: 0 -1px 0 0; width:145px; height: 311px; border: solid 1px #ccc; padding: 20px 15px; float: left; font-size: 14px; color: #666;}
.su_f6{ margin: 15px 0 0 0; height: auto; overflow: hidden;padding: 20px 0 0 0;}
.su_f5,.su_f2{ display: block; text-align: center; padding: 5px 0 0 0 ;}
.su_f8{ padding: 10px 0; font-size: 16px; border-bottom: solid 1px #ccc; margin: 0 0 20px 0;}
.su_c03{ height: auto; overflow: hidden;}
.su_c02{ float: left; width: 872px; position: relative;}
.su_g1{ float: right;height: 311px; width: 313px; border: solid 1px #ccc;}
.fright{ float: right;}
.su_g3{ width: 271px; margin:8px auto;}
.su_g5{ cursor: pointer; width: 50%; float: left; text-align: center; height: 40px; line-height: 40px; border-bottom: solid 2px #ccc;}
.mo{ border-bottom: solid 2px #da251d; color: #da251d;}
.su_g19{ display: none;}
.su_g8{ clear: both; display: block; height: auto; overflow: hidden; margin: 5px 0 0 0;}
.su_g8 span{ height: 45px; line-height: 45px;}
.su_f1 img{ width: 113px;}
.su_h01{ position: absolute;top: 0; background: #fff; width: 290px; height: 311px; border: solid 2px #da251d;}
.su_h8{ width: 120px; float: left; padding: 15px; }
.su_clear{ clear: both;}
.su_h12{ width: 155px; padding: 15px 0 0 15px;}
.su_h10 h2{font-size: 19px; display: block;}
.su_h10 span{font-size: 14px; display: block; color: #999; padding: 6px 0 0 0;}
.su_h20{ padding: 3px 0 0 0; height: auto; overflow: hidden;}
.su_h8 img{ width: 100%;}
.su_h15 a{ width: 90px; height: 25px; text-align: center; line-height: 25px; color: #fff; display: block; margin: 0; background: #da251d;}
.su_h30{ padding:0 15px 15px 15px;}
.su_32{ width:33.333%; float: left;}
.su_32 p{ text-align: center; height: auto; overflow: hidden;}
.su_h31{ padding: 15px 0; line-height: 20px; height: 90px;}
.su_h35{ color: #DA251D; font-size: 19px;}
.su_h36{ padding: 10px 0 0 0;}
.su_h01{ display: none;}
.moi .su_h01{ display: block;}
.gs1{ left: 0;}
.gs2{ left: 145px;}
.gs3{ left: 290px;}
.gs4{ left: 435px;}
.gs5{ left: 580px;}
.gs6{ left: 580px;}
.su_k01{ width: 1200px; margin: auto;}
.su_k02{ width: 25%; float: left; height: auto; overflow: hidden;}
.su_k05{ width:65px; float: left;}
.su_k05 img{ width: 100%;}
.su_k06{ width: 225px; padding: 0 0 0 15px; float: left;}
.su_k06 h3{ text-align: left; font-size: 16px; padding: 10px 0 0 0; color: #666; line-height: 25px;}
.su_k06 p{ text-align: left; font-size: 14px; color: #999; line-height: 20px;}


.pt0{ padding-top:0;}